<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Dumpster_contain_useable_RA_able_items__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>i.e. unused LNBF, switch, remotes, phone cords, diplexers, reference material, batteries, separators, masts, or mounts</inlineHelpText>
    <label>Dumpster contain useable/RA-able items?</label>
    <length>100</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
